.col { min-width: 340px; padding:0; margin-right:20px;
}

.min-w-chg { min-width: 200px;
}

.im-conta { overflow: auto;
}

.mrg-bot-0 { margin-bottom: 0px;
}

hr { margin:0; margin-top:-1px; color:#FFFFFF;)
}

.anch:hover {


	 opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}